{
  "url": "https://anno.land/anno-117-specialists/vespertinischer-salbender/",
  "title": "Vespertinischer Salbender Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Vespertinischer Salbender\nSeltener Anno 117 Spezialist\nVespertinischer Salbender\nSelten\nReligion\nSpezialist\nWohnhäuser in Reichweite:\nGlauben durch Olivenöl, falls verfügbar\n+2\nFundort\nLatium Händler\nVerbessert\nWohnhaus\nWohnhaus\nOlivenöl\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nVespertinischer Salbender\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Waren\n.\nVespertinischer Salbender\nhat die folgenden Eigenschaften:\n·\nWohnhäuser in Reichweite:\n·\nGlauben durch Olivenöl, falls verfügbar\n+2\nBeinflusste Gebäude / Waren\nWohnhaus (Albion)\nWohnhaus (Latium)\nOlivenöl\nWeitere\nSeltene\nReligion\nSpezialisten\nAufrührerische Flamincia\nAußergewöhnliche Kräuterkundlerin\nEifriger Polierer\nErstaunliche Stopferin\nSaturnsischer Schmelzer\nSilberne Hand\nThrinakischer Herder\nTraubenstampferin\nVenator der Artemis\nVespertinischer Salbender",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vespertinischer Salbender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Aufrührerische Flamincia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Außergewöhnliche Kräuterkundlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eifriger Polierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Erstaunliche Stopferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Saturnsischer Schmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Silberne Hand Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Thrinakischer Herder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Traubenstampferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Venator der Artemis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vespertinischer Salbender Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Vespertinischer Salbender Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Vespertinischer Salbender Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Vespertinischer Salbender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vespertinischer Salbender Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aufrührerische Flamincia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Aufrührerische Flamincia Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Außergewöhnliche Kräuterkundlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Außergewöhnliche Kräuterkundlerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eifriger Polierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eifriger Polierer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Erstaunliche Stopferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Erstaunliche Stopferin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Saturnsischer Schmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Saturnsischer Schmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberne Hand Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Silberne Hand Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Thrinakischer Herder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Thrinakischer Herder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Traubenstampferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Traubenstampferin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Venator der Artemis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Venator der Artemis Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vespertinischer Salbender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vespertinischer Salbender Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Vespertinischer Salbender Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Vespertinischer Salbender Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/vespertinischer-salbender/",
    "https://anno.land/anno-117-buildings/wanderer-albion/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-goods/olivenoel/",
    "https://anno.land/anno-117-specialists/aufruehrerische-flamincia/",
    "https://anno.land/anno-117-specialists/aussergewoehnliche-kraeuterkundlerin/",
    "https://anno.land/anno-117-specialists/eifriger-polierer/",
    "https://anno.land/anno-117-specialists/erstaunliche-stopferin/",
    "https://anno.land/anno-117-specialists/saturnsischer-schmelzer/",
    "https://anno.land/anno-117-specialists/silberne-hand/",
    "https://anno.land/anno-117-specialists/thrinakischer-herder/",
    "https://anno.land/anno-117-specialists/traubenstampferin/",
    "https://anno.land/anno-117-specialists/venator-der-artemis/",
    "https://anno.land/en/anno-117-specialists/vespertinischer-salbender/"
  ],
  "full_html_length": 48271
}